--- !ruby/object:Gem::Specification
name: turbolinks
version: !ruby/object:Gem::Version
  version: 2.5.3
platform: ruby
authors:
- David Heinemeier Hansson
autorequire: 
bindir: bin
cert_chain: []
date: 2014-12-08 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: coffee-rails
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
description: 
email: david@loudthinking.com
executables: []
extensions: []
extra_rdoc_files: []
files:
- MIT-LICENSE
- README.md
- lib/assets/javascripts/turbolinks.js.coffee
- lib/turbolinks.rb
- lib/turbolinks/cookies.rb
- lib/turbolinks/redirection.rb
- lib/turbolinks/version.rb
- lib/turbolinks/x_domain_blocker.rb
- lib/turbolinks/xhr_headers.rb
- lib/turbolinks/xhr_url_for.rb
- test/config.ru
- test/dummy.gif
- test/index.html
- test/manifest.appcache
- test/offline.html
- test/other.html
- test/redirect1.html
- test/redirect2.html
- test/reload.html
- test/withoutextension
homepage: https://github.com/rails/turbolinks/
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: Turbolinks makes following links in your web application faster (use with
  Rails Asset Pipeline)
test_files: []
